swaplabel unsupported swap version ‘1’ en Manjaro (o Arch)

Si son un poco curiosos, verán este mensaje de error en GParted en la partición de *swap* junto con una señal de advertencia en la partición.

swaplabel:/dev/sdaX:unsupported swap version ‘1’

advertencia swaplabel swap version 1

Pero no se preocupen, es un pequeño e inofensivo *bug* precisamente de *swaplabel*. Tan sencillo como un error en una [condición if](https://github.com/karelzak/util-linux/commit/fce72f96d0911a7578e27430e11b857bb1b0aecf “Muestra en que parte del código esta el error.”).

En estos momento esta siendo corregido y probablemente ya no aparecerá en la próxima actualización de **Arch** y de **Manjaro**.

## Más información:
* [[SOLVED]swaplabel: /dev/sda6: unsupported swap version ‘1’](https://bbs.archlinux.org/viewtopic.php?pid=1383851)

¡Me encantaría saber que opinas!

%d bloggers like this: